mav_windowLineStippleSet(3)

NAME
mav_windowLineStippleSet - Set the line stipple for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowLineStippleSet(MAV_window *w, int factor, unsigned short pattern);

ARGUMENTS

MAV_window *w
    Window.

int factor
    Stipple factor.

unsigned short
    Stipple pattern.

DESCRIPTION
This function sets the line stipple for window w to be the values supplied. Call with factor less than 1 to disable stippling.